﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.5.0.2" targetFramework="net452" />
  <package id="DotNetOpenAuth.AspNet" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="DotNetOpenAuth.Core" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="DotNetOpenAuth.OAuth.Consumer" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="DotNetOpenAuth.OAuth.Core" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="DotNetOpenAuth.OpenId.Core" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="DotNetOpenAuth.OpenId.RelyingParty" version="4.3.4.13329" targetFramework="net40" requireReinstallation="true" />
  <package id="EntityFramework" version="6.1.3" targetFramework="net452" />
  <package id="jQuery" version="3.3.1" targetFramework="net452" />
  <package id="jQuery.UI.Combined" version="1.12.1" targetFramework="net452" />
  <package id="jQuery.Validation" version="1.17.0" targetFramework="net452" />
  <package id="knockoutjs" version="3.4.2" targetFramework="net452" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.Razor" version="3.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net40" />
  <package id="Microsoft.AspNet.WebApi" version="5.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.Core" version="5.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebApi.WebHost" version="5.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages.Data" version="3.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages.OAuth" version="3.2.6" targetFramework="net452" />
  <package id="Microsoft.AspNet.WebPages.WebData" version="3.2.6" targetFramework="net452" />
  <package id="Microsoft.Bcl" version="1.1.10" targetFramework="net452" />
  <package id="Microsoft.Bcl.Build" version="1.0.21" targetFramework="net452" />
  <package id="Microsoft.jQuery.Unobtrusive.Ajax" version="3.2.5" targetFramework="net452" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.10" targetFramework="net452" />
  <package id="Microsoft.Net.Http" version="2.2.29" targetFramework="net452" />
  <package id="Microsoft.Report.Viewer" version="11.0.0.0" targetFramework="net40" />
  <package id="Microsoft.ReportViewer.2015.Runtime" version="12.0.2.2402" targetFramework="net40" />
  <package id="Microsoft.SqlServer.Types" version="14.0.314.76" targetFramework="net452" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net45" />
  <package id="Modernizr" version="2.8.3" targetFramework="net452" />
  <package id="Newtonsoft.Json" version="11.0.2" targetFramework="net452" />
  <package id="System.Net.Http" version="4.3.3" targetFramework="net452" />
  <package id="WebGrease" version="1.6.0" targetFramework="net452" />
</packages>